rawhide report: 20151008 changes

Fedora Rawhide Report rawhide at fedoraproject.org
Thu Oct 8 12:32:43 UTC 2015


Compose started at Thu Oct  8 05:15:02 UTC 2015
Broken deps for i386
----------------------------------------------------------
[CableSwig]
	CableSwig-3.20.0-13.fc23.i686 requires gccxml
[IQmol]
	IQmol-2.3.0-9.fc24.i686 requires libboost_serialization.so.1.58.0
	IQmol-2.3.0-9.fc24.i686 requires libboost_iostreams.so.1.58.0
	IQmol-2.3.0-9.fc24.i686 requires libOpenMeshCore.so.3.2
[alliance]
	alliance-5.0-40.20090901snap.fc22.i686 requires libXm.so.2
[bro]
	bro-2.3.2-6.fc23.i686 requires libjemalloc.so.1
[bwm-ng]
	bwm-ng-0.6-18.fc24.i686 requires libstatgrab.so.6
[dinotrace]
	dinotrace-9.4c-8.fc23.i686 requires libXm.so.2
[eclipse-linuxtools]
	eclipse-linuxtools-4.1.0-1.fc24.noarch requires osgi(org.eclipse.cdt.autotools.core)
[fbb]
	fbb-gui-7.0.8-0.3.beta.fc23.1.i686 requires libXm.so.2
[gnash]
	1:gnash-0.8.10-19.fc24.i686 requires libboost_thread.so.1.58.0
	1:gnash-0.8.10-19.fc24.i686 requires libboost_system.so.1.58.0
	1:gnash-0.8.10-19.fc24.i686 requires libboost_serialization.so.1.58.0
	1:gnash-0.8.10-19.fc24.i686 requires libboost_program_options.so.1.58.0
	1:gnash-0.8.10-19.fc24.i686 requires libboost_iostreams.so.1.58.0
	1:gnash-0.8.10-19.fc24.i686 requires libboost_date_time.so.1.58.0
	1:gnash-cygnal-0.8.10-19.fc24.i686 requires libboost_thread.so.1.58.0
	1:gnash-cygnal-0.8.10-19.fc24.i686 requires libboost_system.so.1.58.0
	1:gnash-cygnal-0.8.10-19.fc24.i686 requires libboost_serialization.so.1.58.0
	1:gnash-cygnal-0.8.10-19.fc24.i686 requires libboost_program_options.so.1.58.0
	1:gnash-cygnal-0.8.10-19.fc24.i686 requires libboost_iostreams.so.1.58.0
	1:gnash-cygnal-0.8.10-19.fc24.i686 requires libboost_date_time.so.1.58.0
	1:gnash-extension-dejagnu-0.8.10-19.fc24.i686 requires libboost_thread.so.1.58.0
	1:gnash-extension-dejagnu-0.8.10-19.fc24.i686 requires libboost_system.so.1.58.0
	1:gnash-extension-dejagnu-0.8.10-19.fc24.i686 requires libboost_program_options.so.1.58.0
	1:gnash-extension-dejagnu-0.8.10-19.fc24.i686 requires libboost_iostreams.so.1.58.0
	1:gnash-extension-fileio-0.8.10-19.fc24.i686 requires libboost_thread.so.1.58.0
	1:gnash-extension-fileio-0.8.10-19.fc24.i686 requires libboost_system.so.1.58.0
	1:gnash-extension-fileio-0.8.10-19.fc24.i686 requires libboost_program_options.so.1.58.0
	1:gnash-extension-fileio-0.8.10-19.fc24.i686 requires libboost_iostreams.so.1.58.0
	1:gnash-extension-lirc-0.8.10-19.fc24.i686 requires libboost_thread.so.1.58.0
	1:gnash-extension-lirc-0.8.10-19.fc24.i686 requires libboost_system.so.1.58.0
	1:gnash-extension-lirc-0.8.10-19.fc24.i686 requires libboost_program_options.so.1.58.0
	1:gnash-extension-lirc-0.8.10-19.fc24.i686 requires libboost_iostreams.so.1.58.0
	1:gnash-extension-mysql-0.8.10-19.fc24.i686 requires libboost_thread.so.1.58.0
	1:gnash-extension-mysql-0.8.10-19.fc24.i686 requires libboost_system.so.1.58.0
	1:gnash-extension-mysql-0.8.10-19.fc24.i686 requires libboost_program_options.so.1.58.0
	1:gnash-extension-mysql-0.8.10-19.fc24.i686 requires libboost_iostreams.so.1.58.0
	1:gnash-klash-0.8.10-19.fc24.i686 requires libboost_system.so.1.58.0
	1:gnash-klash-0.8.10-19.fc24.i686 requires libboost_program_options.so.1.58.0
	1:gnash-plugin-0.8.10-19.fc24.i686 requires libboost_iostreams.so.1.58.0
	1:python-gnash-0.8.10-19.fc24.i686 requires libboost_thread.so.1.58.0
	1:python-gnash-0.8.10-19.fc24.i686 requires libboost_system.so.1.58.0
	1:python-gnash-0.8.10-19.fc24.i686 requires libboost_program_options.so.1.58.0
	1:python-gnash-0.8.10-19.fc24.i686 requires libboost_iostreams.so.1.58.0
[golang-github-kraman-libcontainer]
	golang-github-kraman-libcontainer-devel-0-0.4.gitd700e5b.fc24.noarch requires golang(github.com/docker/docker/pkg/netlink)
[golang-github-prometheus-prometheus]
	golang-github-prometheus-prometheus-devel-0.15.0-1.fc24.noarch requires golang(gopkg.in/fsnotify.v1)
[grace]
	grace-5.1.25-2.fc23.i686 requires libXm.so.2
[hbase]
	hbase-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-server)
	hbase-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-json)
	hbase-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-core)
	hbase-tests-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-server)
	hbase-tests-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-json)
	hbase-tests-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-core)
[js-of-ocaml]
	js-of-ocaml-2.4-8.fc23.i686 requires ocaml(runtime) = 0:4.02.2
	js-of-ocaml-2.4-8.fc23.i686 requires ocaml(Lwt_list) = 0:0ce891783d3177cd33ebd9ed60d4b62d
	js-of-ocaml-2.4-8.fc23.i686 requires ocaml(Lwt) = 0:6f62eda62952a3e464e9c34a825cf0de
[mintmenu]
	mintmenu-5.6.4-1.fc24.noarch requires yumex
[moon-buggy]
	moon-buggy-1.0.51-14.fc23.i686 requires libesd.so.0
[netbeans-platform]
	1:netbeans-platform-harness-7.0.1-11.fc22.i686 requires cobertura >= 0:1.9.3
[nodejs-grunt-contrib-copy]
	nodejs-grunt-contrib-copy-0.8.0-2.fc24.noarch requires npm(file-sync-cmp) < 0:0.2
	nodejs-grunt-contrib-copy-0.8.0-2.fc24.noarch requires npm(file-sync-cmp) >= 0:0.1.0
	nodejs-grunt-contrib-copy-0.8.0-2.fc24.noarch requires npm(chalk) >= 0:0.5.1
[nodejs-mongodb]
	nodejs-mongodb-2.0.43-1.fc24.noarch requires npm(es6-promise) >= 0:2.1.1
[oat]
	oat-appraiser-1.6.0-16.fc22.i686 requires tomcat-servlet-3.0-api
	oat-client-1.6.0-16.fc22.i686 requires tomcat-servlet-3.0-api
[openstack-heat-gbp]
	openstack-heat-gbp-2015.1.1-1.fc24.noarch requires openstack-heat-engine < 0:2015.2
[openstack-neutron-gbp]
	openstack-neutron-gbp-2015.1.1-1.fc24.noarch requires openstack-neutron < 0:2015.2
[openstack-swift]
	openstack-swift-2.4.0-1.fc24.noarch requires python-pyeclib
[openstack-trove]
	1:openstack-trove-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-taskmanager = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-conductor = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-api = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-api-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-common = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-common-4.0.0-0.1.0rc1.fc24.noarch requires python-trove = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-conductor-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-common = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-guestagent-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-common = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-taskmanager-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-common = 0:4.0.0-0.1.0rc1.fc24
[pion-net]
	pion-net-5.0.7-1.fc24.i686 requires libboost_thread.so.1.58.0
	pion-net-5.0.7-1.fc24.i686 requires libboost_system.so.1.58.0
	pion-net-5.0.7-1.fc24.i686 requires libboost_regex.so.1.58.0
	pion-net-5.0.7-1.fc24.i686 requires libboost_filesystem.so.1.58.0
	pion-net-5.0.7-1.fc24.i686 requires libboost_date_time.so.1.58.0
[pure]
	pure-0.62-2.fc22.i686 requires libLLVM-3.5.so
[pyjigdo]
	pyjigdo-0.4.0.3-9.fc23.noarch requires fuseiso
[pystatgrab]
	pystatgrab-0.5-16.fc23.i686 requires libstatgrab.so.6
[python-castellan]
	python3-castellan-0.2.1-1.fc24.noarch requires python3-oslo-policy
[python-django-horizon-gbp]
	openstack-dashboard-gbp-2015.1.1-2.fc24.noarch requires openstack-dashboard < 0:2015.2
	python-django-horizon-gbp-2015.1.1-2.fc24.noarch requires python-django-horizon < 0:2015.2
[python-fiat]
	python-fiat-1.5.0-2.fc23.noarch requires ScientificPython
[python-gbpclient]
	python-gbpclient-0.10.1-1.fc24.noarch requires python-neutronclient < 0:2.5.0
[razorqt]
	razorqt-panel-0.5.2-23.fc23.i686 requires libstatgrab.so.6
[rubygem-mongoid]
	1:rubygem-mongoid-doc-3.1.7-2.fc24.noarch requires rubygem-mongoid = 0:3.1.7-2.fc24
[spark]
	spark-0.9.1-0.3.rc3.fc21.i686 requires mvn(com.typesafe.akka:akka-remote_2.10)
	spark-0.9.1-0.3.rc3.fc21.i686 requires mvn(com.typesafe.akka:akka-actor_2.10)
[tntnet]
	1:tntnet-2.2.1-7.fc24.i686 requires libcxxtools.so.10
	1:tntnet-2.2.1-7.fc24.i686 requires libcxxtools-http.so.10
[twlog]
	twlog-2.7-11.fc23.i686 requires libXm.so.2
[vfrnav]
	vfrnav-20141211-1.fc22.i686 requires libgps.so.21
	vfrnav-utils-20141211-1.fc22.i686 requires libgdal.so.1
[xastir]
	1:xastir-2.0.6-3.fc24.i686 requires libXm.so.2
[xmbdfed]
	xmbdfed-4.7-16.fc23.i686 requires libXm.so.2
[xvarstar]
	xvarstar-0.9-15.fc23.i686 requires libXm.so.2



Broken deps for x86_64
----------------------------------------------------------
[CableSwig]
	CableSwig-3.20.0-13.fc23.x86_64 requires gccxml
[IQmol]
	IQmol-2.3.0-9.fc24.x86_64 requires libboost_serialization.so.1.58.0()(64bit)
	IQmol-2.3.0-9.fc24.x86_64 requires libboost_iostreams.so.1.58.0()(64bit)
	IQmol-2.3.0-9.fc24.x86_64 requires libOpenMeshCore.so.3.2()(64bit)
[alliance]
	alliance-5.0-40.20090901snap.fc22.x86_64 requires libXm.so.2()(64bit)
[bro]
	bro-2.3.2-6.fc23.x86_64 requires libjemalloc.so.1()(64bit)
[bwm-ng]
	bwm-ng-0.6-18.fc24.x86_64 requires libstatgrab.so.6()(64bit)
[dinotrace]
	dinotrace-9.4c-8.fc23.x86_64 requires libXm.so.2()(64bit)
[eclipse-linuxtools]
	eclipse-linuxtools-4.1.0-1.fc24.noarch requires osgi(org.eclipse.cdt.autotools.core)
[fbb]
	fbb-gui-7.0.8-0.3.beta.fc23.1.x86_64 requires libXm.so.2()(64bit)
[gnash]
	1:gnash-0.8.10-19.fc24.x86_64 requires libboost_thread.so.1.58.0()(64bit)
	1:gnash-0.8.10-19.fc24.x86_64 requires libboost_system.so.1.58.0()(64bit)
	1:gnash-0.8.10-19.fc24.x86_64 requires libboost_serialization.so.1.58.0()(64bit)
	1:gnash-0.8.10-19.fc24.x86_64 requires libboost_program_options.so.1.58.0()(64bit)
	1:gnash-0.8.10-19.fc24.x86_64 requires libboost_iostreams.so.1.58.0()(64bit)
	1:gnash-0.8.10-19.fc24.x86_64 requires libboost_date_time.so.1.58.0()(64bit)
	1:gnash-cygnal-0.8.10-19.fc24.x86_64 requires libboost_thread.so.1.58.0()(64bit)
	1:gnash-cygnal-0.8.10-19.fc24.x86_64 requires libboost_system.so.1.58.0()(64bit)
	1:gnash-cygnal-0.8.10-19.fc24.x86_64 requires libboost_serialization.so.1.58.0()(64bit)
	1:gnash-cygnal-0.8.10-19.fc24.x86_64 requires libboost_program_options.so.1.58.0()(64bit)
	1:gnash-cygnal-0.8.10-19.fc24.x86_64 requires libboost_iostreams.so.1.58.0()(64bit)
	1:gnash-cygnal-0.8.10-19.fc24.x86_64 requires libboost_date_time.so.1.58.0()(64bit)
	1:gnash-extension-dejagnu-0.8.10-19.fc24.x86_64 requires libboost_thread.so.1.58.0()(64bit)
	1:gnash-extension-dejagnu-0.8.10-19.fc24.x86_64 requires libboost_system.so.1.58.0()(64bit)
	1:gnash-extension-dejagnu-0.8.10-19.fc24.x86_64 requires libboost_program_options.so.1.58.0()(64bit)
	1:gnash-extension-dejagnu-0.8.10-19.fc24.x86_64 requires libboost_iostreams.so.1.58.0()(64bit)
	1:gnash-extension-fileio-0.8.10-19.fc24.x86_64 requires libboost_thread.so.1.58.0()(64bit)
	1:gnash-extension-fileio-0.8.10-19.fc24.x86_64 requires libboost_system.so.1.58.0()(64bit)
	1:gnash-extension-fileio-0.8.10-19.fc24.x86_64 requires libboost_program_options.so.1.58.0()(64bit)
	1:gnash-extension-fileio-0.8.10-19.fc24.x86_64 requires libboost_iostreams.so.1.58.0()(64bit)
	1:gnash-extension-lirc-0.8.10-19.fc24.x86_64 requires libboost_thread.so.1.58.0()(64bit)
	1:gnash-extension-lirc-0.8.10-19.fc24.x86_64 requires libboost_system.so.1.58.0()(64bit)
	1:gnash-extension-lirc-0.8.10-19.fc24.x86_64 requires libboost_program_options.so.1.58.0()(64bit)
	1:gnash-extension-lirc-0.8.10-19.fc24.x86_64 requires libboost_iostreams.so.1.58.0()(64bit)
	1:gnash-extension-mysql-0.8.10-19.fc24.x86_64 requires libboost_thread.so.1.58.0()(64bit)
	1:gnash-extension-mysql-0.8.10-19.fc24.x86_64 requires libboost_system.so.1.58.0()(64bit)
	1:gnash-extension-mysql-0.8.10-19.fc24.x86_64 requires libboost_program_options.so.1.58.0()(64bit)
	1:gnash-extension-mysql-0.8.10-19.fc24.x86_64 requires libboost_iostreams.so.1.58.0()(64bit)
	1:gnash-klash-0.8.10-19.fc24.x86_64 requires libboost_system.so.1.58.0()(64bit)
	1:gnash-klash-0.8.10-19.fc24.x86_64 requires libboost_program_options.so.1.58.0()(64bit)
	1:gnash-plugin-0.8.10-19.fc24.x86_64 requires libboost_iostreams.so.1.58.0()(64bit)
	1:python-gnash-0.8.10-19.fc24.x86_64 requires libboost_thread.so.1.58.0()(64bit)
	1:python-gnash-0.8.10-19.fc24.x86_64 requires libboost_system.so.1.58.0()(64bit)
	1:python-gnash-0.8.10-19.fc24.x86_64 requires libboost_program_options.so.1.58.0()(64bit)
	1:python-gnash-0.8.10-19.fc24.x86_64 requires libboost_iostreams.so.1.58.0()(64bit)
[golang-github-kraman-libcontainer]
	golang-github-kraman-libcontainer-devel-0-0.4.gitd700e5b.fc24.noarch requires golang(github.com/docker/docker/pkg/netlink)
[golang-github-prometheus-prometheus]
	golang-github-prometheus-prometheus-devel-0.15.0-1.fc24.noarch requires golang(gopkg.in/fsnotify.v1)
[grace]
	grace-5.1.25-2.fc23.x86_64 requires libXm.so.2()(64bit)
[hbase]
	hbase-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-server)
	hbase-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-json)
	hbase-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-core)
	hbase-tests-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-server)
	hbase-tests-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-json)
	hbase-tests-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-core)
[js-of-ocaml]
	js-of-ocaml-2.4-8.fc23.x86_64 requires ocaml(runtime) = 0:4.02.2
	js-of-ocaml-2.4-8.fc23.x86_64 requires ocaml(Lwt_list) = 0:0ce891783d3177cd33ebd9ed60d4b62d
	js-of-ocaml-2.4-8.fc23.x86_64 requires ocaml(Lwt) = 0:6f62eda62952a3e464e9c34a825cf0de
[mintmenu]
	mintmenu-5.6.4-1.fc24.noarch requires yumex
[moon-buggy]
	moon-buggy-1.0.51-14.fc23.x86_64 requires libesd.so.0()(64bit)
[netbeans-platform]
	1:netbeans-platform-harness-7.0.1-11.fc22.x86_64 requires cobertura >= 0:1.9.3
[nodejs-grunt-contrib-copy]
	nodejs-grunt-contrib-copy-0.8.0-2.fc24.noarch requires npm(file-sync-cmp) < 0:0.2
	nodejs-grunt-contrib-copy-0.8.0-2.fc24.noarch requires npm(file-sync-cmp) >= 0:0.1.0
	nodejs-grunt-contrib-copy-0.8.0-2.fc24.noarch requires npm(chalk) >= 0:0.5.1
[nodejs-mongodb]
	nodejs-mongodb-2.0.43-1.fc24.noarch requires npm(es6-promise) >= 0:2.1.1
[oat]
	oat-appraiser-1.6.0-16.fc22.x86_64 requires tomcat-servlet-3.0-api
	oat-client-1.6.0-16.fc22.x86_64 requires tomcat-servlet-3.0-api
[openstack-heat-gbp]
	openstack-heat-gbp-2015.1.1-1.fc24.noarch requires openstack-heat-engine < 0:2015.2
[openstack-neutron-gbp]
	openstack-neutron-gbp-2015.1.1-1.fc24.noarch requires openstack-neutron < 0:2015.2
[openstack-swift]
	openstack-swift-2.4.0-1.fc24.noarch requires python-pyeclib
[openstack-trove]
	1:openstack-trove-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-taskmanager = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-conductor = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-api = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-api-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-common = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-common-4.0.0-0.1.0rc1.fc24.noarch requires python-trove = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-conductor-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-common = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-guestagent-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-common = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-taskmanager-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-common = 0:4.0.0-0.1.0rc1.fc24
[pion-net]
	pion-net-5.0.7-1.fc24.i686 requires libboost_thread.so.1.58.0
	pion-net-5.0.7-1.fc24.i686 requires libboost_system.so.1.58.0
	pion-net-5.0.7-1.fc24.i686 requires libboost_regex.so.1.58.0
	pion-net-5.0.7-1.fc24.i686 requires libboost_filesystem.so.1.58.0
	pion-net-5.0.7-1.fc24.i686 requires libboost_date_time.so.1.58.0
	pion-net-5.0.7-1.fc24.x86_64 requires libboost_thread.so.1.58.0()(64bit)
	pion-net-5.0.7-1.fc24.x86_64 requires libboost_system.so.1.58.0()(64bit)
	pion-net-5.0.7-1.fc24.x86_64 requires libboost_regex.so.1.58.0()(64bit)
	pion-net-5.0.7-1.fc24.x86_64 requires libboost_filesystem.so.1.58.0()(64bit)
	pion-net-5.0.7-1.fc24.x86_64 requires libboost_date_time.so.1.58.0()(64bit)
[pure]
	pure-0.62-2.fc22.i686 requires libLLVM-3.5.so
	pure-0.62-2.fc22.x86_64 requires libLLVM-3.5.so()(64bit)
[pyjigdo]
	pyjigdo-0.4.0.3-9.fc23.noarch requires fuseiso
[pystatgrab]
	pystatgrab-0.5-16.fc23.x86_64 requires libstatgrab.so.6()(64bit)
[python-castellan]
	python3-castellan-0.2.1-1.fc24.noarch requires python3-oslo-policy
[python-django-horizon-gbp]
	openstack-dashboard-gbp-2015.1.1-2.fc24.noarch requires openstack-dashboard < 0:2015.2
	python-django-horizon-gbp-2015.1.1-2.fc24.noarch requires python-django-horizon < 0:2015.2
[python-fiat]
	python-fiat-1.5.0-2.fc23.noarch requires ScientificPython
[python-gbpclient]
	python-gbpclient-0.10.1-1.fc24.noarch requires python-neutronclient < 0:2.5.0
[razorqt]
	razorqt-panel-0.5.2-23.fc23.x86_64 requires libstatgrab.so.6()(64bit)
[rubygem-mongoid]
	1:rubygem-mongoid-doc-3.1.7-2.fc24.noarch requires rubygem-mongoid = 0:3.1.7-2.fc24
[spark]
	spark-0.9.1-0.3.rc3.fc21.x86_64 requires mvn(com.typesafe.akka:akka-remote_2.10)
	spark-0.9.1-0.3.rc3.fc21.x86_64 requires mvn(com.typesafe.akka:akka-actor_2.10)
[tntnet]
	1:tntnet-2.2.1-7.fc24.i686 requires libcxxtools.so.10
	1:tntnet-2.2.1-7.fc24.i686 requires libcxxtools-http.so.10
	1:tntnet-2.2.1-7.fc24.x86_64 requires libcxxtools.so.10()(64bit)
	1:tntnet-2.2.1-7.fc24.x86_64 requires libcxxtools-http.so.10()(64bit)
[twlog]
	twlog-2.7-11.fc23.x86_64 requires libXm.so.2()(64bit)
[vfrnav]
	vfrnav-20141211-1.fc22.i686 requires libgps.so.21
	vfrnav-20141211-1.fc22.x86_64 requires libgps.so.21()(64bit)
	vfrnav-utils-20141211-1.fc22.x86_64 requires libgdal.so.1()(64bit)
[xastir]
	1:xastir-2.0.6-3.fc24.x86_64 requires libXm.so.2()(64bit)
[xmbdfed]
	xmbdfed-4.7-16.fc23.x86_64 requires libXm.so.2()(64bit)
[xvarstar]
	xvarstar-0.9-15.fc23.x86_64 requires libXm.so.2()(64bit)



Broken deps for armhfp
----------------------------------------------------------
[CableSwig]
	CableSwig-3.20.0-13.fc23.armv7hl requires gccxml
[IQmol]
	IQmol-2.3.0-9.fc24.armv7hl requires libboost_serialization.so.1.58.0
	IQmol-2.3.0-9.fc24.armv7hl requires libboost_iostreams.so.1.58.0
	IQmol-2.3.0-9.fc24.armv7hl requires libOpenMeshCore.so.3.2
[alliance]
	alliance-5.0-40.20090901snap.fc22.armv7hl requires libXm.so.2
[bro]
	bro-2.3.2-6.fc23.armv7hl requires libjemalloc.so.1
[bwm-ng]
	bwm-ng-0.6-18.fc24.armv7hl requires libstatgrab.so.6
[dinotrace]
	dinotrace-9.4c-8.fc23.armv7hl requires libXm.so.2
[eclipse-linuxtools]
	eclipse-linuxtools-4.1.0-1.fc24.noarch requires osgi(org.eclipse.cdt.autotools.core)
[fbb]
	fbb-gui-7.0.8-0.3.beta.fc23.1.armv7hl requires libXm.so.2
[gnash]
	1:gnash-0.8.10-19.fc24.armv7hl requires libboost_thread.so.1.58.0
	1:gnash-0.8.10-19.fc24.armv7hl requires libboost_system.so.1.58.0
	1:gnash-0.8.10-19.fc24.armv7hl requires libboost_serialization.so.1.58.0
	1:gnash-0.8.10-19.fc24.armv7hl requires libboost_program_options.so.1.58.0
	1:gnash-0.8.10-19.fc24.armv7hl requires libboost_iostreams.so.1.58.0
	1:gnash-0.8.10-19.fc24.armv7hl requires libboost_date_time.so.1.58.0
	1:gnash-cygnal-0.8.10-19.fc24.armv7hl requires libboost_thread.so.1.58.0
	1:gnash-cygnal-0.8.10-19.fc24.armv7hl requires libboost_system.so.1.58.0
	1:gnash-cygnal-0.8.10-19.fc24.armv7hl requires libboost_serialization.so.1.58.0
	1:gnash-cygnal-0.8.10-19.fc24.armv7hl requires libboost_program_options.so.1.58.0
	1:gnash-cygnal-0.8.10-19.fc24.armv7hl requires libboost_iostreams.so.1.58.0
	1:gnash-cygnal-0.8.10-19.fc24.armv7hl requires libboost_date_time.so.1.58.0
	1:gnash-extension-dejagnu-0.8.10-19.fc24.armv7hl requires libboost_thread.so.1.58.0
	1:gnash-extension-dejagnu-0.8.10-19.fc24.armv7hl requires libboost_system.so.1.58.0
	1:gnash-extension-dejagnu-0.8.10-19.fc24.armv7hl requires libboost_program_options.so.1.58.0
	1:gnash-extension-dejagnu-0.8.10-19.fc24.armv7hl requires libboost_iostreams.so.1.58.0
	1:gnash-extension-fileio-0.8.10-19.fc24.armv7hl requires libboost_thread.so.1.58.0
	1:gnash-extension-fileio-0.8.10-19.fc24.armv7hl requires libboost_system.so.1.58.0
	1:gnash-extension-fileio-0.8.10-19.fc24.armv7hl requires libboost_program_options.so.1.58.0
	1:gnash-extension-fileio-0.8.10-19.fc24.armv7hl requires libboost_iostreams.so.1.58.0
	1:gnash-extension-lirc-0.8.10-19.fc24.armv7hl requires libboost_thread.so.1.58.0
	1:gnash-extension-lirc-0.8.10-19.fc24.armv7hl requires libboost_system.so.1.58.0
	1:gnash-extension-lirc-0.8.10-19.fc24.armv7hl requires libboost_program_options.so.1.58.0
	1:gnash-extension-lirc-0.8.10-19.fc24.armv7hl requires libboost_iostreams.so.1.58.0
	1:gnash-extension-mysql-0.8.10-19.fc24.armv7hl requires libboost_thread.so.1.58.0
	1:gnash-extension-mysql-0.8.10-19.fc24.armv7hl requires libboost_system.so.1.58.0
	1:gnash-extension-mysql-0.8.10-19.fc24.armv7hl requires libboost_program_options.so.1.58.0
	1:gnash-extension-mysql-0.8.10-19.fc24.armv7hl requires libboost_iostreams.so.1.58.0
	1:gnash-klash-0.8.10-19.fc24.armv7hl requires libboost_system.so.1.58.0
	1:gnash-klash-0.8.10-19.fc24.armv7hl requires libboost_program_options.so.1.58.0
	1:gnash-plugin-0.8.10-19.fc24.armv7hl requires libboost_iostreams.so.1.58.0
	1:python-gnash-0.8.10-19.fc24.armv7hl requires libboost_thread.so.1.58.0
	1:python-gnash-0.8.10-19.fc24.armv7hl requires libboost_system.so.1.58.0
	1:python-gnash-0.8.10-19.fc24.armv7hl requires libboost_program_options.so.1.58.0
	1:python-gnash-0.8.10-19.fc24.armv7hl requires libboost_iostreams.so.1.58.0
[golang-github-kraman-libcontainer]
	golang-github-kraman-libcontainer-devel-0-0.4.gitd700e5b.fc24.noarch requires golang(github.com/docker/docker/pkg/netlink)
[golang-github-prometheus-prometheus]
	golang-github-prometheus-prometheus-devel-0.15.0-1.fc24.noarch requires golang(gopkg.in/fsnotify.v1)
[grace]
	grace-5.1.25-2.fc23.armv7hl requires libXm.so.2
[hbase]
	hbase-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-server)
	hbase-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-json)
	hbase-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-core)
	hbase-tests-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-server)
	hbase-tests-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-json)
	hbase-tests-0.98.3-4.fc22.noarch requires mvn(com.sun.jersey:jersey-core)
[js-of-ocaml]
	js-of-ocaml-2.4-8.fc23.armv7hl requires ocaml(runtime) = 0:4.02.2
	js-of-ocaml-2.4-8.fc23.armv7hl requires ocaml(Lwt_list) = 0:0ce891783d3177cd33ebd9ed60d4b62d
	js-of-ocaml-2.4-8.fc23.armv7hl requires ocaml(Lwt) = 0:6f62eda62952a3e464e9c34a825cf0de
[mintmenu]
	mintmenu-5.6.4-1.fc24.noarch requires yumex
[moon-buggy]
	moon-buggy-1.0.51-14.fc23.armv7hl requires libesd.so.0
[netbeans-platform]
	1:netbeans-platform-harness-7.0.1-11.fc22.armv7hl requires cobertura >= 0:1.9.3
[nodejs-grunt-contrib-copy]
	nodejs-grunt-contrib-copy-0.8.0-2.fc24.noarch requires npm(file-sync-cmp) < 0:0.2
	nodejs-grunt-contrib-copy-0.8.0-2.fc24.noarch requires npm(file-sync-cmp) >= 0:0.1.0
	nodejs-grunt-contrib-copy-0.8.0-2.fc24.noarch requires npm(chalk) >= 0:0.5.1
[nodejs-mongodb]
	nodejs-mongodb-2.0.43-1.fc24.noarch requires npm(es6-promise) >= 0:2.1.1
[oat]
	oat-appraiser-1.6.0-16.fc22.armv7hl requires tomcat-servlet-3.0-api
	oat-client-1.6.0-16.fc22.armv7hl requires tomcat-servlet-3.0-api
[oozie]
	oozie-4.0.1-5.fc22.noarch requires mvn(org.apache.pig:pig)
	oozie-4.0.1-5.fc22.noarch requires mvn(org.apache.hive:hive-serde)
	oozie-4.0.1-5.fc22.noarch requires mvn(org.apache.hive:hive-metastore)
	oozie-4.0.1-5.fc22.noarch requires mvn(org.apache.hive:hive-exec)
	oozie-4.0.1-5.fc22.noarch requires mvn(org.apache.hive:hive-common)
	oozie-4.0.1-5.fc22.noarch requires mvn(org.apache.hive:hive-cli)
	oozie-4.0.1-5.fc22.noarch requires mvn(org.apache.hive.hcatalog:webhcat-java-client)
	oozie-4.0.1-5.fc22.noarch requires mvn(org.apache.hive.hcatalog:hcatalog-server-extensions)
	oozie-4.0.1-5.fc22.noarch requires mvn(org.apache.hive.hcatalog:hcatalog-pig-adapter)
	oozie-4.0.1-5.fc22.noarch requires mvn(org.apache.hive.hcatalog:hcatalog-core)
[openstack-heat-gbp]
	openstack-heat-gbp-2015.1.1-1.fc24.noarch requires openstack-heat-engine < 0:2015.2
[openstack-neutron-gbp]
	openstack-neutron-gbp-2015.1.1-1.fc24.noarch requires openstack-neutron < 0:2015.2
[openstack-swift]
	openstack-swift-2.4.0-1.fc24.noarch requires python-pyeclib
[openstack-trove]
	1:openstack-trove-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-taskmanager = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-conductor = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-api = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-api-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-common = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-common-4.0.0-0.1.0rc1.fc24.noarch requires python-trove = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-conductor-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-common = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-guestagent-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-common = 0:4.0.0-0.1.0rc1.fc24
	1:openstack-trove-taskmanager-4.0.0-0.1.0rc1.fc24.noarch requires openstack-trove-common = 0:4.0.0-0.1.0rc1.fc24
[pion-net]
	pion-net-5.0.7-1.fc24.armv7hl requires libboost_thread.so.1.58.0
	pion-net-5.0.7-1.fc24.armv7hl requires libboost_system.so.1.58.0
	pion-net-5.0.7-1.fc24.armv7hl requires libboost_regex.so.1.58.0
	pion-net-5.0.7-1.fc24.armv7hl requires libboost_filesystem.so.1.58.0
	pion-net-5.0.7-1.fc24.armv7hl requires libboost_date_time.so.1.58.0
[pyjigdo]
	pyjigdo-0.4.0.3-9.fc23.noarch requires fuseiso
[pystatgrab]
	pystatgrab-0.5-16.fc23.armv7hl requires libstatgrab.so.6
[python-castellan]
	python3-castellan-0.2.1-1.fc24.noarch requires python3-oslo-policy
[python-django-horizon-gbp]
	openstack-dashboard-gbp-2015.1.1-2.fc24.noarch requires openstack-dashboard < 0:2015.2
	python-django-horizon-gbp-2015.1.1-2.fc24.noarch requires python-django-horizon < 0:2015.2
[python-fiat]
	python-fiat-1.5.0-2.fc23.noarch requires ScientificPython
[python-gbpclient]
	python-gbpclient-0.10.1-1.fc24.noarch requires python-neutronclient < 0:2.5.0
[python-ovirt-register]
	python3-ovirt-register-1.0.0-5.fc22.noarch requires dmidecode
[razorqt]
	razorqt-panel-0.5.2-23.fc23.armv7hl requires libstatgrab.so.6
[rubygem-mongoid]
	1:rubygem-mongoid-doc-3.1.7-2.fc24.noarch requires rubygem-mongoid = 0:3.1.7-2.fc24
[tntnet]
	1:tntnet-2.2.1-7.fc24.armv7hl requires libcxxtools.so.10
	1:tntnet-2.2.1-7.fc24.armv7hl requires libcxxtools-http.so.10
[twlog]
	twlog-2.7-11.fc23.armv7hl requires libXm.so.2
[vfrnav]
	vfrnav-20141211-1.fc22.armv7hl requires libgps.so.21
	vfrnav-utils-20141211-1.fc22.armv7hl requires libgdal.so.1
[xastir]
	1:xastir-2.0.6-3.fc24.armv7hl requires libXm.so.2
[xmbdfed]
	xmbdfed-4.7-16.fc23.armv7hl requires libXm.so.2
[xvarstar]
	xvarstar-0.9-15.fc23.armv7hl requires libXm.so.2



New package: cxxtools-2.2.1-8.fc24
             A collection of general-purpose C++ classes

New package: nodejs-gettext-parser-1.1.2-1.fc24
             Parse and compile gettext po and mo files to/from json

New package: perl-Dist-Zilla-App-Command-cover-1.101001-1.fc24
             Code coverage metrics for your distribution

New package: php-wikimedia-avro-1.7.7-1.fc24
             A library for using Avro with PHP

New package: php-wikimedia-ip-set-0-0.1.20150917git.fc24
             Library to match IP addresses against CIDR specifications

New package: rubygem-generator_spec-0.9.3-2.fc24
             Test Rails generators with RSpec

New package: tntnet-2.2.1-7.fc24
             A web application server for web applications


Updated Packages:

bullet-2.82-7.fc24
------------------
* Sat Oct 03 2015 François Cami <fcami at fedoraproject.org> - 2.82-7
- Move Bullet_User_Manual.pdf to a separate devel-doc package.


Size change: 266 bytes

cabal-rpm-0.9.8-1.fc24
----------------------
* Thu Oct 08 2015 Jens Petersen <petersen at redhat.com> - 0.9.8-1
- improve license logic
- fix handling of versions without '.'
- no duplicate test deps


Size change: 207 bytes

cbmc-5.2-1.fc24
---------------
* Wed Oct 07 2015 Jerry James <loganjerry at gmail.com> - 5.2-1
- New upstream release


Size change: 60056 bytes

cockpit-0.79-1.fc24
-------------------
* Wed Oct 07 2015 Stef Walter <stefw at redhat.com> - 0.79-1
- * Vagrant file for Cockpit development
- * Use libvirt for testing
- * Display only last lines of Kubernetes container logs


Size change: 40125 bytes

curl-7.45.0-1.fc24
------------------
* Wed Oct 07 2015 Paul Howarth <paul at city-fan.org> 7.45.0-1
- new upstream release
- drop %defattr, redundant since rpm 4.4


Size change: 55156 bytes

eclipse-4.5.1-1.fc24
--------------------
* Wed Sep 30 2015 Mat Booth <mat.booth at redhat.com> - 1:4.5.1-1
- Update to Mars.1
- Fix JDT javafx and annotation processor tests


Size change: 920889 bytes

eclipse-cdt-8.8.0-1.fc24
------------------------
* Wed Oct 07 2015 Mat Booth <mat.booth at redhat.com> - 1:8.8.0-1
- Update to Mars.1 release
- Bootstrap mode for secondary arches

* Mon Sep 21 2015 Jeff Johnston <jjohnstn at redhat.com> - 1:8.7.0-10
- Fix missing test resources
- Fix missing exit code in console


Size change: 45888 bytes

eclipse-mdt-ocl-6.0.1-1.fc24
----------------------------
* Tue Oct 06 2015 Mat Booth <mat.booth at redhat.com> - 6.0.1-1
- Update to Mars.1 release


Size change: -6337165 bytes

eclipse-mdt-uml2-5.1.1-1.fc24
-----------------------------
* Wed Oct 07 2015 Mat Booth <mat.booth at redhat.com> - 5.1.1-1
- Update to Mars.1 release


Size change: -271010 bytes

felix-gogo-command-0.16.0-2.fc24
--------------------------------
* Wed Oct 07 2015 Mat Booth <mat.booth at redhat.com> - 0.16.0-2
- Remove unneeded hard dep on felix-bundlerepository


Size change: 237 bytes

gitolite3-3.6.3-4.fc24
----------------------
* Thu Oct 08 2015 François Cami <fcami at fedoraproject.org> - 1:3.6.3-4
- Fix instructions in README.fedora:
-  gitolite user => gitolite3 user
-  switch setup from -a to -pk (ssh keys)


Size change: 378 bytes

glusterfs-3.7.5-1.fc24
----------------------
* Wed Oct 07 2015 Kaleb S. KEITHLEY <kkeithle[at]redhat.com> - 3.7.5-1
- GlusterFS 3.7.5 GA


Size change: 61274 bytes

gnome-software-3.18.0-2.fc24
----------------------------
* Wed Oct 07 2015 Kalev Lember <klember at redhat.com> - 3.18.0-2
- Backport two crasher fixes from upstream


Size change: 2944 bytes

gnome-terminal-3.18.0-1.fc24
----------------------------
* Wed Oct 07 2015 Debarshi Ray <rishi at fedoraproject.org> - 3.18.0-1
- Update to 3.18.0
- Backport a few upstream fixes
- Rebase the translations


Size change: -185 bytes

gnucash-2.6.9-1.fc24
--------------------
* Wed Oct 07 2015 Bill Nottingham <notting at splat.cc> - 2.6.9-1
- update to 2.6.9


Size change: -215595 bytes

gnucash-docs-2.6.9-1.fc24
-------------------------
* Wed Oct 07 2015 Bill Nottingham <notting at splat.cc> - 2.6.9-1
- update to 2.6.9


Size change: 1804072 bytes

golang-github-AdRoll-goamz-0-0.2.gitf8c4952.fc24
------------------------------------------------
* Wed Oct 07 2015 jchaloup <jchaloup at redhat.com> - 0-0.2.gitf8c4952
- Add s3 package for openshift/origin
  resolves: #1269571


Size change: 247 bytes

gresistor-0.0.2-1.fc24
----------------------
* Wed Oct 07 2015 Richard Shaw <hobbes1069 at gmail.com> - 0.0.2-1
- Update to latest upstream release.


Size change: -3760 bytes

guestfs-browser-0.2.3-1.fc24
----------------------------
* Wed Oct 07 2015 Richard W.M. Jones <rjones at redhat.com> - 0.2.3-1
- New upstream version 0.2.3.
- Remove patch which is now upstream.
- This version requires libguestfs >= 1.31.13.

* Tue Jul 28 2015 Richard W.M. Jones <rjones at redhat.com> - 0.2.2-18
- Bump release and rebuild.

* Tue Jul 28 2015 Richard W.M. Jones <rjones at redhat.com> - 0.2.2-17
- OCaml 4.02.3 rebuild.


Size change: 6833 bytes

htmlunit-2.18-1.fc24
--------------------
* Wed Oct 07 2015 gil cattaneo <puntogil at libero.it> 2.18-1
- update to 2.18


Size change: -8543577 bytes

htmlunit-core-js-2.17-2.fc24
----------------------------
* Wed Oct 07 2015 gil cattaneo <puntogil at libero.it> 2.17-2
- fpc#538. add Provides: bundled(rhino)


Size change: 198 bytes

icecat-38.3.0-4.fc24
--------------------
* Tue Oct 06 2015 Antonio Trande <sagitterATfedoraproject.org> - 38.3.0-4
- WebRTC disabled on extra arches

* Tue Oct 06 2015 Antonio Trande <sagitterATfedoraproject.org> - 38.3.0-3
- Updated appdata and manpage files

* Mon Oct 05 2015 Antonio Trande <sagitterATfedoraproject.org> - 38.3.0-2
- Disabled crashreporter on F22+

* Sat Oct 03 2015 Antonio Trande <sagitterATfedoraproject.org> - 38.3.0-1
- Update to 38.3.0
- Patches updated
- Language files not packaged
- Build defined for Gtk3


Size change: -57711732 bytes

jpf-1.5.1-13.fc24
-----------------
* Thu Oct 08 2015 Ding-Yi Chen <dchen at redhat.com> - 1.5.1-13
- Fix build for epel7


Size change: 131 bytes

kernel-4.3.0-0.rc4.git2.1.fc24
------------------------------
* Wed Oct 07 2015 Laura Abbott <labbott at redhat.com> - 4.3.0-0.rc4.git2.1
- Linux v4.3-rc4-46-g8ace60f

* Wed Oct 07 2015 Laura Abbott <labbott at fedoraproject.org>
- Disable hibernation for powerpc (rhbz 1267395)

* Wed Oct 07 2015 Josh Boyer <jwboyer at fedoraproject.org>
- Increase the default number of runtime UARTS (rhbz 1264383)
- Enable X86_NUMACHIP


Size change: 6382 bytes

kf5-kservice-5.14.3-2.fc24
--------------------------
* Wed Oct 07 2015 Rex Dieter <rdieter at fedoraproject.org> 5.14.3-2
- .spec cosmetics, update URL/License, use %license


Size change: 215 bytes

kosmtik-0.0.12-1.fc24
---------------------
* Wed Oct 07 2015 Tom Hughes <tom at compton.nu> - 0.0.12-1
- Update to 0.0.12 upstream release


Size change: -832 bytes

libguestfs-1.31.13-1.fc24
-------------------------
* Wed Oct 07 2015 Richard W.M. Jones <rjones at redhat.com> - 1:1.31.13-1
- New upstream version 1.31.13.


Size change: 658 bytes

libjpeg-turbo-1.4.2-1.fc24
--------------------------
* Wed Oct 07 2015 Petr Hracek <phracek at redhat.com> - 1.4.2-1
- New upstream release 1.4.2 (#1265034)


Size change: 40301 bytes

mate-control-center-1.10.2-1.fc24
---------------------------------
* Tue Oct 06 2015 Wolfgang Ulbrich <chat-to-me at raveit.de> - 1.10.2.1
- update to 1.10.2 release


Size change: -34891 bytes

mesa-11.1.0-0.devel.7.47d1199.fc24
----------------------------------
* Wed Oct 07 2015 Igor Gnatenko <i.gnatenko.brain at gmail.com> - 11.1.0-0.devel.7.47d1199
- 47d1199


Size change: 4383 bytes

mingw-spice-gtk-0.30-1.fc24
---------------------------
* Wed Oct 07 2015 Christophe Fergeau <cfergeau at redhat.com> 0.30-1
- Update to spice-gtk 0.30


Size change: -46963 bytes

mingw-spice-protocol-0.12.10-1.fc24
-----------------------------------
* Thu Oct 01 2015 Christophe Fergeau <cfergeau at redhat.com> 0.12.10-1
- Update to 0.12.10 - Add python scripts and .proto files used
  to generate spice-gtk/spice-server marshalling C code


Size change: 32807 bytes

mosquitto-1.4.4-1.fc24
----------------------
* Wed Oct 07 2015 Fabian Affolter <mail at fabian-affolter.ch> - 1.4.4-1
- Update to new upstream version 1.4.4


Size change: 137 bytes

nfs-ganesha-2.3.0-0.8rc5.fc24
-----------------------------
* Wed Oct 07 2015 Kaleb S. KEITHLEY <kkeithle at redhat.com> 2.3.0-0.8rc5
- 2.3.0 RC5 mount-9p w/o Requires: nfs-ganesha


Size change: 1226 bytes

openscap-1.2.6-2.fc24
---------------------
* Wed Oct 07 2015 Šimon Lukašík <slukasik at redhat.com> - 1.2.6-2
- put oscap-docker to openscap-containers subpackage
- do not require atomic at all


Size change: 171 bytes

openstack-cinder-7.0.0-0.2.0rc2.fc24
------------------------------------
* Wed Oct 07 2015 Haikel Guemar <hguemar at fedoraproject.org> 7.0.0-0.2.0rc2
- Update to upstream 7.0.0.0rc2


Size change: 18653 bytes

openstack-heat-gbp-2015.1.1-1.fc24
----------------------------------
* Tue Oct 06 2015 Robert Kukura <rk at theep.net> - 2015.1.1-1
- Update to upstream 2015.1.1


Size change: 1394 bytes

openstack-manila-1.0.0-0.1.0rc2.fc24
------------------------------------
* Thu Oct 08 2015 Haikel Guemar <hguemar at fedoraproject.org> 1:1.0.0-0.1.0rc2
- Update to upstream 1.0.0.0rc2


Size change: 134519 bytes

openstack-neutron-gbp-2015.1.1-1.fc24
-------------------------------------
* Mon Oct 05 2015 Robert Kukura <rk at theep.net> - 2015.1.1-1
- Update to upstream 2015.1.1
- Package config files
- Remove precompiled egg-info


Size change: 94813 bytes

openstack-zaqar-1.0.0-0.1.0rc2.fc24.1
-------------------------------------
* Wed Oct 07 2015 Haikel Guemar <hguemar at fedoraproject.org> 1:1.0.0-0.1.0rc2
- Update to upstream 1.0.0.0rc2
- Drop compat binary marconi-server


Size change: 10584 bytes

perl-Apache-LogRegex-1.71-1.fc24
--------------------------------
* Wed Oct 07 2015 Petr Šabata <contyk at redhat.com> - 1.71-1
- 1.71 bump


Size change: 31 bytes

perl-Test-TCP-2.14-1.fc24
-------------------------
* Wed Oct 07 2015 Ralf Corsépius <corsepiu at fedoraproject.org> - 2.14-1
- Upstream update.


Size change: 404 bytes

perl-generators-1.06-1.fc24
---------------------------
* Tue Oct 06 2015 Jitka Plesnikova <jplesnik at redhat.com> - 1.06-1
- 1.06 bump


Size change: 371 bytes

perl-namespace-clean-0.26-1.fc24
--------------------------------
* Wed Oct 07 2015 Paul Howarth <paul at city-fan.org> - 0.26-1
- Update to 0.26
  - Exclusively use Package::Stash::PP on perls < 5.8.7 until a fixed
    Package::Stash::XS ships - breakage keeps getting re-introduced
    (CPAN RT#74151, CPAN RT#107343)
  - Explicitly document the late runtime binding of 'sort SUBNAME ...'
    (CPAN RT#101247)
  - No longer rely on Sub::Identify - either use Sub::Util or B (CPAN RT#96945)
- Classify buildreqs by usage
- Filter dependency on private package namespace::clean::_Util
- Drop EL-6 support since build requirements can't be met there


Size change: 3216 bytes

php-mikey179-vfsstream-1.6.0-1.fc24
-----------------------------------
* Wed Oct 07 2015 Remi Collet <remi at fedoraproject.org> - 1.6.0-1
- update to 1.6.0
- add generated autoloader


Size change: 1940 bytes

php-pear-1.10.0-1.fc24
----------------------
* Wed Oct 07 2015 Remi Collet <remi at fedoraproject.org> 1:1.10.0-1
- update PEAR and PEAR_Manpages to 1.10.0


Size change: 233 bytes

php-phpunit-PHP-CodeCoverage-2.2.4-1.fc24
-----------------------------------------
* Wed Oct 07 2015 Remi Collet <remi at fedoraproject.org> - 2.2.4-1
- update to 2.2.4


Size change: 127 bytes

php-phpunit-PHPUnit-4.8.11-1.fc24
---------------------------------
* Wed Oct 07 2015 Remi Collet <remi at fedoraproject.org> - 4.8.11-1
- Update to 4.8.11


Size change: 713 bytes

pykickstart-2.17-1.fc24
-----------------------
* Wed Oct 07 2015 Chris Lumens <clumens at redhat.com> - 2.17-1
- Add Fedora 24 support. (clumens)
- Update the RHEL7 version constant. (clumens)
- ostree repos can only be HTTP or HTTPS. (clumens)
- Allow GIDs to be specified in the user --groups list. (dshea)
- docs: Add `--activate` as an explicit network option to the list (walters)


Size change: 879 bytes

python-designateclient-1.5.0-1.fc24
-----------------------------------
* Wed Oct 07 2015 Alan Pevec <alan.pevec at redhat.com> 1.5.0-1
- Update to upstream 1.5.0


Size change: 19082 bytes

python-django-horizon-gbp-2015.1.1-2.fc24
-----------------------------------------
* Wed Oct 07 2015 Kalev Lember <klember at redhat.com> - 2015.1.1-2
- Fix openstack-dashboard-gbp requires

* Mon Oct 05 2015 Robert Kukura <rk at theep.net> - 2015.1.1-1
- Update to upstream 2015.1.1


Size change: 60476 bytes

python-heatclient-0.8.0-1.fc24
------------------------------
* Thu Oct 08 2015 Alan Pevec <alan.pevec at redhat.com> 0.8.0-1
- Update to upstream 0.8.0


Size change: 2419 bytes

python-ironicclient-0.8.1-1.fc24
--------------------------------
* Wed Oct 07 2015 Alan Pevec <alan.pevec at redhat.com> 0.8.1-1
- Update to upstream 0.8.1


Size change: 21649 bytes

python-keystoneauth1-1.1.0-2.fc24
---------------------------------
* Wed Oct 07 2015 Alan Pevec <alan.pevec at redhat.com> 1.1.0-2
- fix tests (Lukas Bezdicka)

* Tue Oct 06 2015 Alan Pevec <alan.pevec at redhat.com> 1.1.0-1
- Update to upstream 1.1.0


Size change: -461 bytes

python-pexpect-4.0.1-1.fc24
---------------------------
* Tue Oct 06 2015 Igor Gnatenko <ignatenkobrain at fedoraproject.org> - 4.0.1-1
- Update to 4.0.1


Size change: 9292 bytes

python-unicodecsv-0.14.1-2.fc24
-------------------------------
* Wed Oct 07 2015 Alan Pevec <alan.pevec at redhat.com> - 0.14.1-2
- clarify csv module API compatibility


Size change: 310 bytes

qmmp-1.0.0-1.fc24
-----------------
* Wed Oct 07 2015 Karel Volný <kvolny at redhat.com> 1.0.0-1
- new version 1.0.0
- see the upstream changelog at http://qmmp.ylsoftware.com/
- uses Qt5


Size change: -19175 bytes

qmmp-plugin-pack-1.0.0-1.fc24
-----------------------------
* Wed Oct 07 2015 Karel Volný <kvolny at redhat.com> 1.0.0-1
- new version 1.0.0
- see the upstream changelog at http://qmmp.ylsoftware.com/
- uses Qt5


Size change: 402 bytes

rolekit-0.4.0.1-1.fc24
----------------------
* Wed Oct 07 2015 Stephen Gallagher <sgallagh at redhat.com> 0.4.0.1-1
- New upstream release 0.4.0.1
- Fix a single serious crash bug


Size change: 430 bytes

rubygem-domain_name-0.5.25-1.fc24
---------------------------------
* Thu Oct 08 2015 Mamoru TASAKA <mtasaka at fedoraproject.org> - 0.5.25-1
- 0.5.25


Size change: 8331 bytes

rubygem-mongoid-3.1.7-2.fc24
----------------------------
* Wed Oct 07 2015 Troy Dawson <tdawson at redhat.com> - 3.1.7-2
- Tweek dependencies


Size change: 135 bytes

solr-5.3.1-1.fc24
-----------------
* Tue Oct 06 2015 gil cattaneo <puntogil at libero.it> 5.3.1-1
- update to 5.3.1


Size change: 4096 bytes

sssd-1.13.1-2.fc24
------------------
* Wed Oct 07 2015 Lukas Slebodnik <lslebodn at redhat.com> - 1.13.1-2
- Fix few segfaults
- Resolves: upstream #2811 - PAM responder crashed if user was not set
- Resolves: upstream #2810 - sssd_be crashed in ipa_srv_ad_acct_lookup_step

* Thu Oct 01 2015 Lukas Slebodnik <lslebodn at redhat.com> - 1.13.1-1
- New upstream release 1.13.1
- https://fedorahosted.org/sssd/wiki/Releases/Notes-1.13.1


Size change: 7348 bytes

systemd-227-1.fc24
------------------
* Wed Oct 07 2015 Kay Sievers <kay at redhat.com> - 227-1
- New upstream release


Size change: 45113 bytes

texlive-2015-11.20150728_r37987.fc24
------------------------------------
* Wed Oct 07 2015 Peter Robinson <pbrobinson at fedoraproject.org> 5:2015-11.20150724
- Fix lua builds on secondary arches again


Size change: 118 bytes

unbound-1.5.5-1.fc24
--------------------
* Wed Oct 07 2015 Tomas Hozza <thozza at redhat.com> - 1.5.5-1
- New upstream release 1.5.5 (#1269137)
- Removed the anchor update from %post section of -libs subpackage (#1269137#c2)


Size change: 6394 bytes

woffTools-0.1-0.11.20151005git.fc24
-----------------------------------
* Mon Oct 05 2015 Parag Nemade <pnemade at redhat.com>- 0.1-0.11.20151005git
- Update to new upstream github URL
- Follow git hosting source guidelines
- remove optional group tag, buildroot, defattr, %clean
- removal of buildroot from %install
- follow newer python packaging guidelines


Size change: 11237 bytes

xemacs-packages-base-20150919-1.fc24
------------------------------------
* Wed Oct 07 2015 Jerry James <loganjerry at gmail.com> - 20150919-1
- Update to latest package releases


Size change: 1421 bytes

xemacs-packages-extra-20150919-1.fc24
-------------------------------------
* Wed Oct 07 2015 Jerry James <loganjerry at gmail.com> - 20150919-1
- Update to latest packages releases


Size change: 823 bytes

xorg-x11-drv-nouveau-1.0.12-0.3.fc24
------------------------------------
* Thu Oct 08 2015 Dave Airlie <airlied at redhat.com> 1.0.12-0.3
- bump to latest upstream git snapshot (#1269709)


Size change: -2260 bytes


Summary:
Added Packages: 7
Removed Packages: 0
Modified Packages: 70
Size of added packages: 2094759 (2.0 M)
Size change of modified packages: -69635472 (-66 M)
Size of removed packages: 0 (0 )
Size change: -67540713 (-64 M)
Compose finished at Thu Oct  8 12:12:41 UTC 2015



More information about the devel mailing list